## cmd2 0.6.3

=== debian/changelog ===
cmd2 (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #647033)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 25 Oct 2011 18:33:50 +0100
