## cmd2 0.6.4

=== debian/changelog ===
cmd2 (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version bumped to 3.9.3, minor updates.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 28 May 2012 21:28:35 +0100

cmd2 (0.6.3-2) unstable; urgency=low

  * Dependency to python-setuptools added

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 05 Nov 2011 15:32:19 +0000
