## cmd2 0.6.7

=== debian/changelog ===
cmd2 (0.6.7-2fakesync1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:28 +0000

cmd2 (0.6.7-2fakesync1) trusty-proposed; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #1252528).

 -- Logan Rosen <logatronico@gmail.com>  Tue, 19 Nov 2013 08:43:40 +0100

cmd2 (0.6.7-2) unstable; urgency=medium

  * Remove dependency on setuptools for Python2 (Closes: #725867)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Wed, 09 Oct 2013 17:09:22 +0100

cmd2 (0.6.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adds support for python3 (and corresponding build-depends).
  * Fixed missing python-setuptools build-depends.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Added rm -rf build in dh_clean target.
  * VCS URLs now canonical.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Oct 2013 08:46:30 +0000

cmd2 (0.6.7-1) unstable; urgency=low

  * New upstream release. (Closes: #724206)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 28 Sep 2013 15:14:53 +0100

cmd2 (0.6.6.1-1) unstable; urgency=low

  * New upstream release.
  * dpkg Pre-Depends added.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Wed, 21 Aug 2013 22:26:20 +0100

cmd2 (0.6.5.1-1) unstable; urgency=low

  * d/changelog: New upstream release 0.6.5.1
  * Standards-Version bumped to 3.9.4, minor updates

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 05 May 2013 13:24:20 +0100

cmd2 (0.6.4-2) experimental; urgency=low

  * Dependency to python-pyparsing added
  * Debhelper version bumped to 9

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 16 Sep 2012 16:50:46 +0100
