=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/cmd2/cmd2-([\d\.]*)\.tar\.gz
