## cmd2 0.6.8

=== debian/changelog ===
cmd2 (0.6.8-1) unstable; urgency=low

  * New upstream release.
  * Add patch to support Python 3.5 (Closes: #798681)
  * Switch to Pybuild, add README.txt

 -- Federico Ceratto <federico@debian.org>  Thu, 21 Jan 2016 12:19:27 +0000
