=== debian/watch ===
version=3

opts=uversionmangle=s/(rc|a|b|c)/~$1/ http://pypi.debian.net/cmd2/cmd2-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
