## cmd2 0.6.9

=== debian/changelog ===
cmd2 (0.6.9-1) unstable; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Oct 2016 22:28:02 +0100
