=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: https://bitbucket.org/catherinedevlin/cmd2
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/cmd2.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/cmd2.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cmd2.git
 
 Package: python-cmd2
 Architecture: all
