=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 override_dh_auto_clean:
 	rm -rf cmd2.egg-info
 	dh_auto_clean
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.rst
