## cmd2 0.7.4

=== debian/changelog ===
cmd2 (0.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Jul 2017 13:36:21 +0100

cmd2 (0.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Sun, 02 Jul 2017 14:46:20 +0100

cmd2 (0.7.2-2) unstable; urgency=medium

  * Upload to Unstable

 -- Federico Ceratto <federico@debian.org>  Sun, 25 Jun 2017 17:54:58 +0100

cmd2 (0.7.2-1) experimental; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Mon, 22 May 2017 22:35:17 +0100

cmd2 (0.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Thu, 23 Feb 2017 19:58:11 +0000
