=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends-Indep:
  dh-python,
  python-all (>= 2.6.6-3~),
+ python-pyperclip,
  python-setuptools,
  python3-all,
+ python3-pyperclip,
  python3-setuptools
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
