## cmd2 0.7.9

=== debian/changelog ===
cmd2 (0.7.9-0ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/p/drop-import-gtk.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Jan 2018 14:58:09 -0500

cmd2 (0.7.7-1ubuntu1) bionic; urgency=medium

  * d/p/drop-import-gtk.patch: Drop import of gtk now that pyperclip uses gi.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 19 Dec 2017 16:47:30 -0500

cmd2 (0.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Sun, 27 Aug 2017 13:30:40 +0100
