=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cmd2
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper (>= 9~),
 Build-Depends-Indep:
  dh-python,
@@ -15,8 +16,8 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: https://bitbucket.org/catherinedevlin/cmd2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cmd2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cmd2.git
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/cmd2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/cmd2
 
 Package: python-cmd2
 Architecture: all
