=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.md
+	dh_installchangelogs CHANGELOG.md
