## cmd2 0.8.5

=== debian/changelog ===
cmd2 (0.8.5-2.1ubuntu0.1) focal; urgency=medium

  * Fix crash when headless system does not have Gtk libraries installed (LP: #1945661)
    - d/p/lp1945661.patch: Backport patch from cmd2 0.9.17

 -- Tom Moyer <tom.moyer@canonical.com>  Wed, 01 May 2024 15:08:44 +0000

cmd2 (0.8.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936312

 -- Sandro Tosi <morph@debian.org>  Fri, 18 Oct 2019 22:28:11 -0400

cmd2 (0.8.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Add python-enum32 to D + B-D (Closes: #902514)
  * Add python-contextlib2 to D + B-D (Closes: #902518)
  * Add python{,3}-wcwidth to D + B-D
  * Enable autopkgtest-pkg-python testsuite
  * d/control: Remove ancient X-Python-Version field

  [ Federico Ceratto ]
  * Bump up Standards-Version

 -- Federico Ceratto <federico@debian.org>  Thu, 12 Jul 2018 18:19:48 +0100

cmd2 (0.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Mon, 14 May 2018 18:23:06 +0100

cmd2 (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Patch out GTK import (Closes: #884875) Thanks to Corey Bryant

 -- Federico Ceratto <federico@debian.org>  Sat, 24 Feb 2018 15:23:23 +0000

cmd2 (0.7.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added patch to make cmd2 work with newer pyperclip (Closes: #888080).

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Feb 2018 08:57:32 +0000
