=== debian/control ===
Source: cmd2
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 11~),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-pyperclip,
 python3-setuptools,
 python3-wcwidth,
Standards-Version: 4.1.5
X-Python3-Version: >= 3.5
Homepage: https://github.com/python-cmd2/cmd2
Vcs-Git: https://salsa.debian.org/debian/python-cmd2.git
Vcs-Browser: https://salsa.debian.org/debian/python-cmd2
Testsuite: autopkgtest-pkg-python

Package: python3-cmd2
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends},
 python3-wcwidth,
Recommends: ${python3:Recommends}
Provides: ${python3:Provides}
Breaks: python3-pyperclip (<< 1.6.0-1)
Description: enhanced Python cmd module - Python 3.x
 Drop-in replacement adds several features for command-prompt tools, like
 searchable and persistent command history, multi-line commands, input and
 output redirections, integrated Python shell, testing helpers
 .
 This package provides the Python 3.x module.
