## cmd2 1.5.0

=== debian/changelog ===
cmd2 (1.5.0-1~bpo11+1) UNRELEASED; urgency=medium

  * bullseye-backports Rebuilt for bullseye.

 -- Federico Ceratto <federico@debian.org>  Sun, 14 Mar 2021 15:12:05 +0000

cmd2 (1.5.0-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 13 Mar 2021 14:13:07 +0000
