=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: cmd2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Federico Ceratto <federico@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all,
+ python3-attr,
+ python3-colorama,
+ python3-contextlib2,
  python3-pyperclip,
+ python3-pytest,
+ python3-pytest-mock,
  python3-setuptools,
- python3-wcwidth,
-Standards-Version: 4.1.5
-X-Python3-Version: >= 3.5
+ python3-setuptools-scm,
+ python3-wcwidth
+Standards-Version: 4.5.1
 Homepage: https://github.com/python-cmd2/cmd2
 Vcs-Git: https://salsa.debian.org/debian/python-cmd2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-cmd2
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-cmd2
 Architecture: all
