## cmd2 2.3.3

=== debian/changelog ===
cmd2 (2.3.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1002463)
  * Thanks to Marc Dequènes

 -- Federico Ceratto <federico@debian.org>  Sat, 29 Jan 2022 11:54:11 +0000

cmd2 (2.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #984798)

 -- Federico Ceratto <federico@debian.org>  Mon, 16 Aug 2021 21:17:58 +0100
