=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), debhelper
 Build-Depends-Indep:
  dh-python,
  python3-all,
  python3-attr,
- python3-colorama,
  python3-contextlib2,
  python3-pyperclip,
  python3-pytest,
+ python3-pytest-cov,
  python3-pytest-mock,
  python3-setuptools,
  python3-setuptools-scm,
  python3-wcwidth
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/python-cmd2/cmd2
 Vcs-Git: https://salsa.debian.org/debian/python-cmd2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-cmd2
