=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,15 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_build:
+	rm -f tests/scripts/binary.bin
+	dh_auto_build
+
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} \
+		-m pytest -k 'not test_version and not test_path_completion_complete_user and \
+		not test_transcript and not test_find_editor_not_specified and \
+		not test_run_script_with_binary_file'"
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
