=== debian/watch ===
version=4
https://pypi.debian.net/cmd2/cmd2-(\d+\.\d+\.\d+)\.tar\.gz
