## cmd2 2.4.2+ds

=== debian/changelog ===
cmd2 (2.4.2+ds-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.

  [ Jochen Sprickerhof ]
  * Drop unused build dependency (Closes: #1026165)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2022 12:59:38 +0100

cmd2 (2.4.2+ds-2) unstable; urgency=medium

  * Team upload.
  * No-change upload for building on the buildds.

 -- Tobias Frost <tobi@debian.org>  Mon, 12 Sep 2022 10:16:17 +0200

cmd2 (2.4.2+ds-1) unstable; urgency=medium

  [ Josenilson Ferreira da Silva ]
  * New maintainer. (Closes: #1012662)
  * New upstream version 2.4.2+ds
  * debian: Create python-cmd2-doc.doc-base and python-cmd2-doc.docs
  * debian/clean: Include directories htmlcov and debian/html
  * debian/control:
     - Bumped Standards-Version to 4.6.1
     - Include Build-Depends: python3-sphinx
     - Include tags to create sphinx-doc
     - Package: python3-cmd2-doc
     - Architecture: all
     - Multi-Arch: foreign
     - Section: doc
     - Depends: ${misc:Depends},${sphinxdoc:Depends}
     - Description
     - Include Uploaders field with my name and email
     - Update maintainer to Debian Python Team
  * debian/copyright:
     - Include name new maintainer
     - Include tag Comment end files-Excluded to repack
  * dedian/patches:
     - Fixe file docs/conf.py to build sphinx-doc
     - Removed files fixed new version:
        - 001-drop-setuptools_scm.patch
        - 002-fix-libedit-readline.patch
  * debian/rules:
     - Include override_dh_auto_build to build sphinx HTML documentation
     - Removed line without effect: rm -f tests/scripts/binary.bin
     - Remove doctrees files to documentation sphinx
     - Remove all file '.js' sphinx documentation
     - Iclude test Ignore: test_utils.py
  * debian/source:
     - Remove lintian-overrides
  * debian/watch:
     - Include line: opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \

  [ Federico Ceratto ]
  * New upstream version 2.3.3
  * Switching maintainer after orphaning package


 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 27 Aug 2022 11:16:06 -0300
