=== debian/control ===
Source: cmd2
Section: python
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper, debhelper-compat (= 13)
Build-Depends-Indep: dh-python,
                     python3-all,
                     python3-attr,
                     python3-pyperclip,
                     python3-pytest,
                     python3-pytest-cov,
                     python3-pytest-mock,
                     python3-setuptools,
                     python3-setuptools-scm,
                     python3-sphinx,
                     python3-wcwidth,
Standards-Version: 4.6.1
Homepage: https://github.com/python-cmd2/cmd2
Vcs-Git: https://salsa.debian.org/debian/python-cmd2.git
Vcs-Browser: https://salsa.debian.org/debian/python-cmd2
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-cmd2
Architecture: all
Depends: python3-wcwidth,
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends}
Provides: ${python3:Provides}
Suggests: python-cmd2-doc
Description: Enhanced Python cmd module - Python 3.x
 Drop-in replacement adds several features for command-prompt tools, like
 searchable and persistent command history, multi-line commands, input and
 output redirections, integrated Python shell, testing helpers
 .
 This package provides the Python 3.x module.

Package: python-cmd2-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Improved Python cmd2 module from (cammon documentation)
 Drop-in replacement adds several features for command-prompt tools, like
 searchable and persistent command history, multi-line commands, input and
 output redirections, integrated Python shell, testing helpers.
 .
 This package contains HTML documentation, incorporates instructions on how
 to install and configure and use this module Python cmd2.
