## cmd2 2.4.3+ds

=== debian/changelog ===
cmd2 (2.4.3+ds-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 11 Jul 2023 21:12:58 -0300

cmd2 (2.4.3+ds-1) unstable; urgency=medium

  * New upstream version 2.4.3+ds
  * debian/control: Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 04 Jul 2023 09:42:49 -0300
