=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      python3-setuptools-scm,
                      python3-sphinx,
                      python3-wcwidth,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-cmd2/cmd2
 Vcs-Git: https://salsa.debian.org/debian/python-cmd2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-cmd2
