=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=cmd2
%:
	dh $@ --with python3 --buildsystem=pybuild
#Build sphinx HTML documentation
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -bhtml docs/ debian/html
#Skipping tests with unknown errors
override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} \
		-m pytest -k 'not test_version and not test_path_completion_complete_user and \
		not test_transcript and not test_find_editor_not_specified and \
		not test_run_script_with_binary_file and not test_utils.py'"

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
#Remove all file '.js' sphinx documentation
override_dh_link:
	dh_link
	find debian/python-cmd2-doc/ -name '*.js' -delete
#Remove doctrees files
	rm -rf debian/python-cmd2-doc/usr/share/doc/python-cmd2-doc/html/.doctrees
