## cmd2 2.5.4+ds

=== debian/changelog ===
cmd2 (2.5.4+ds-1) unstable; urgency=medium

  * New upstream version 2.5.4+ds
  * debian/clean:
     - Update in directory from package: doctrees and cmd2.egg-info
  * debian/control:
     - Added build-depends python3-sphinx-rtd-theme
     - Bumped Standards-Version to 4.7.0
     - Changed dh-python to dh-sequence-python3
  * debian/patches:debian/patches/001.fixe-doc-sphinx.patch:
     - Updated docs/conf.py file in new version
  * debian/python-cmd2-doc.docs:
     - Added html directory for documentation build
  * debian/python-cmd2-doc.links:
     - Created symbolic link to correct linitian embedded-javascript-library
  * debian/rules:
     - Adjustments to the construction of sphinx documentation

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 09 Nov 2024 09:18:02 -0300
