=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Build-Depends: debhelper, debhelper-compat (= 13)
-Build-Depends-Indep: dh-python,
+Build-Depends: debhelper,
+               debhelper-compat (= 13)
+Build-Depends-Indep: dh-sequence-python3,
+                     pybuild-plugin-pyproject,
                      python3-all,
                      python3-attr,
                      python3-pyperclip,
@@ -13,8 +15,9 @@
                      python3-setuptools,
                      python3-setuptools-scm,
                      python3-sphinx,
-                     python3-wcwidth,
-Standards-Version: 4.6.2
+                     python3-sphinx-rtd-theme,
+                     python3-wcwidth
+Standards-Version: 4.7.0
 Homepage: https://github.com/python-cmd2/cmd2
 Vcs-Git: https://salsa.debian.org/debian/python-cmd2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-cmd2
@@ -25,7 +28,7 @@
 Architecture: all
 Depends: python3-wcwidth,
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Recommends: ${python3:Recommends}
 Provides: ${python3:Provides}
 Suggests: python-cmd2-doc
