## cmd2 2.5.7+ds

=== debian/changelog ===
cmd2 (2.5.7+ds-1) unstable; urgency=medium

  * New upstream version 2.5.7+ds
  * debian/control: Update maintainer to Debian Python Team

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 01 Dec 2024 21:39:50 -0300
