=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cmd2
 Section: python
 Priority: optional
-Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Build-Depends: debhelper,
                debhelper-compat (= 13)
 Build-Depends-Indep: dh-sequence-python3,
