=== docs/requirements.txt ===
mkdocs-include-markdown-plugin
mkdocs-macros-plugin
mkdocs-material
pyperclip
setuptools
setuptools-scm
wcwidth
