=== debian/changelog ===
cmd2 (2.5.11+ds-1) unstable; urgency=medium

  * New upstream version 2.5.11+ds
  * debian/control:
     - Added Build-depends for mkdocs build
  * debian/patches/001.disable-pluglin-not-packaged.patch:
     - Disabled puglin for not being packaged
  * debian/patches/001.fixe-doc-sphinx.patch:
     - Patch removed due to change to mkdocs
  * debian/python-cmd2-doc.links:
     - Removed unnecessary links
  * debian/rules:
     - Changed build documentation to mkdocs

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 26 Feb 2025 22:34:05 -0300

cmd2 (2.5.8+ds-1) unstable; urgency=medium

  * New upstream version 2.5.8+ds
  * debian/control: Changed "Vcs" to python namespace

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 23 Dec 2024 22:14:30 -0300
