=== debian/control ===
--- 
+++ 
@@ -5,7 +5,13 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Build-Depends: debhelper,
                debhelper-compat (= 13)
-Build-Depends-Indep: dh-sequence-python3,
+Build-Depends-Indep: dh-sequence-mkdocs,
+                     dh-sequence-python3,
+                     mkdocs <!nodoc>,
+                     mkdocs-macros-plugin <!nodoc>,
+                     mkdocs-material <!nodoc>,
+                     mkdocstrings <!nodoc>,
+                     mkdocstrings-python-handlers <!nodoc>,
                      pybuild-plugin-pyproject,
                      python3-all,
                      python3-attr,
@@ -20,8 +26,8 @@
                      python3-wcwidth
 Standards-Version: 4.7.0
 Homepage: https://github.com/python-cmd2/cmd2
-Vcs-Git: https://salsa.debian.org/debian/python-cmd2.git
-Vcs-Browser: https://salsa.debian.org/debian/python-cmd2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cmd2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cmd2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
