=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,16 @@
 #Build sphinx HTML documentation
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -d debian/doctrees -bhtml docs/ debian/html
+ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
+	mkdocs build -d $(CURDIR)/debian/html -f $(CURDIR)/mkdocs.yml
+endif
+
+
+#Fixe privacy-breach-generic
+override_dh_installdocs:
+	dh_installdocs
+
+	find debian/python-cmd2-doc/ -name '*.html' -exec sed -i 's|https://fonts||g' {} \;
 
 #Skipping tests with unknown errors
 override_dh_auto_test:
@@ -18,7 +27,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
-
-override_dh_link:
-	dh_link
-	find debian/python-cmd2-doc/usr/share/doc/ -type f \( -name "*woff2*" -o -name "*woff*" -o -name "*ttf*" -o -name "*eot*" \) -delete
