=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://pypi.debian.net/cmd2/cmd2-(\d+\.\d+\.\d+)\.tar\.gz
