=== debian/changelog ===
cmd2 (3.2.0+ds-1) experimental; urgency=medium

  * Ran wrap-and-sort -bastk.
  * New upstream release.
    - Fixes FTBFS (Closes: #1127502).
  * Added myself as uploader.
  * Update 001.disable-pluglin-not-packaged.patch.
  * Removed part of fix-color-param.patch, applied upstream.
  * Add python3-{rich,rich-argparse} as (build-)depends.
  * Blacklist unit test test_perror_style().
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 12:04:15 +0100

cmd2 (2.5.11+ds-2) unstable; urgency=medium

  * Team upload.
  * Add fix-color-param.patch (Closes: #1123108).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2025 13:48:06 +0100
