=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,8 @@
 	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} \
 		-m pytest -k 'not test_version and not test_path_completion_complete_user and \
 		not test_transcript and not test_find_editor_not_specified and \
-		not test_run_script_with_binary_file and not test_utils.py'"
+		not test_run_script_with_binary_file and not test_utils.py and \
+		not test_perror_style'"
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
